/*Template page*/


		
body {
	margin: 20px;
	background-color: #333;
}




.allpagebg {
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left -65px;
	width: 1600px;
	margin-right: auto;
	margin-left: auto;
		
}


#pagebg {
	background:
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left top;
}

.allwrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color: rgba(0, 0, 0, .2);
	padding: 8px;
}


#wrapper {
	height: 1300px;
}

#wrapperf {
	height: 1050px;
}

#wrapperc {
	height: 1180px;
}
#wrappernjf {
	height: 1180px;
	background-repeat: repeat;
	background-image: url(../bgs/paper_bg.gif);
}
	
.allpage{
	width: 962px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 105px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-pie-background:rgba(0, 0, 0, .6);
	background-color: #000;
}

#page {
	height: 1200px;
}

#pagef {
	height: 930px;
		
}

#pagec {
	height: 1040px;
		
}

#google {
	float: left;
	height: 70px;
	width: 350px;
	padding-left: 30px;
	margin-top: 20px;
}	

#search  {
	text-align:right;
	padding-top:10px;
	height:25px;
}

#topbox{
	text-align:right;
	vertical-align:middle;
	text-shadow:2px 2px 2px rgba(0,0,0,.5);
	height: 60px;
	margin-top: 8px;
}
		

#header {
	float: left;
	height: 180px;
	width: 956px;
	margin-top: 6px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin-bottom: 12px;
	background-color: #000000;
}	


#logo {
	height: 175px;
	width: 280px;
	float: left;
	margin-left: 6px;
	margin-top: 14px;
}

#header-content	{
	float:right;
	width:480px;
	height:90px;
	margin-right: 20px;
}

#topmenubar {
	float: right;
	height: 178px;
	width: 658px;
}
		

#topmenubuttons {
	height: 160px;
	width: 656px;
	background-image: url(file:///C|/Documents%20and%20Settings/AnitaLaptop/Desktop/Bottoni%20Sito/VerticalBgButtons.gif);
	background-repeat: repeat-x;
	background-position: center 120px;
}

.topmenunavigation {
	height: 20px;
	width: 126px;
	float: left;
	text-decoration: none;
	display: inline;
	color: #CCC;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	padding-left: 5px;
}

#leftsidebar {
	background-color: #333;
	float: left;
	height: 440px;
	width: 102px;
}


.allcontent {
	background:
	float: left;
	height: 630px;
	width: 960px;
	border-top-style: dotted;
}

#slider {
	background-color: #111111;
	height: 438px;
	width: 854px;
	float: right;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	position: relative;
	z-index: 10;
}

#ldiv {
	float: left;
	height: 300px;
	width: 350px;
}

#mdiv {
	float: left;
	height: 300px;
	width: 280px;
}
#rdiv {
	float: right;
	height: 300px;
	width: 300px;
}

#boh {
	background-color: #000000;
	float: left;
	height: 300px;
	width: 960px;
}

#contentf {
	
	
}


#tcontent {
	float: right;
	height: 360px;
	width: 320px;
	position: relative;
	z-index: 40;
	clip: rect(auto,-35px,auto,auto);
	margin-top: 9px;
	margin-right: 10px;
}
#tvideo {
	float: right;
	height: 236px;
	width: 316px;
	position: relative;
	z-index: 1;
	background-color: #000;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
}
#timage {
	position: relative;
	z-index: 40;
	float: left;
	margin-top: -40px;
	margin-left: -25px;
}
#timagemiddle {
	position: relative;
	z-index: 40;
	float: left;
	margin-top: -95px;
	margin-left: 10px;

}


#contentc {


}
#contents {

}



.allwrapcontent {
	height: 438px;
	width: 855px;
	float: left;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}


#wrapcontent1 {
	background-image: url(../bgs/stripesbg.gif);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #333;
}

#appstl {
	height: 290px;
	width: 390px;
	margin-top: 25px;
	float: left;
	margin-left: 15px;
}


#appstr {
	height: 310px;
	width: 360px;
	margin-left: 30px;
	margin-top: 5px;
	float: left;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 5px;
}


#wrapcontent2 {
	background-image: url(../bgs/paperbg2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#wrapcontent3 {
	background-color: #000000;

}


#bleft {
	height: 575px;
	width: 410px;
	margin-left: 10px;
	margin-top: 5px;
	float: left;
	position: relative;
	z-index: 50;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}



#bright {
	height: 420px;
	width: 415px;
	float: left;
	background-color: #FC3;
	text-align: center;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: rgba(0,0,0,0.2);
	position: relative;
	z-index: 50;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
}
#btopleft {
	height: 40px;
	width: 400px;
	margin-left: 0px;
	margin-top: 0px;
	float: left;
	position: relative;
	z-index: 20;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#bsubleft {
	height: 150px;
	width: 400px;
	margin-left: 0px;
	margin-top: 35px;
	float: left;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	z-index: 50;
}
#elm {
	height: 260px;
	width: 350px;
	float: left;
	margin-left: 35px;
}




#marqueecontainer{
	position: relative;
	width: 410px; /*marquee width */
	height: 250px; /*marquee height */
	background-color: #000000;
	overflow: hidden;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	color: #CCC;
	line-height: 23px;
	text-decoration: none;
	padding: 10px;
}
#wrapcontent4 {
	background-color: #E5E5E7;
}
#wrapcontent5 {
	background-repeat: no-repeat;
	background-image: url(../img/slider1.jpg);
}
#believeplayer {
	height: 250px;
	width: 300px;
	padding: 2px;
	margin-top: 110px;
	margin-left: 530px;
	float: left;
}
#videolink {
	height: 60px;
	width: 140px;
	margin-top: 50px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 2px;
	margin-left: 600px;
}


#wrapcontenttac {
	background-color: #FFFFFF;
	width: 960px;
}

#shtl {
	height: 435px;
	width: 200px;
	float: left;
	padding: 6px;
}
#shtc {
	height: 435px;
	width: 412px;
	margin-top: 20px;
	float: left;
	margin-left: 2px;
	padding: 5px;
}
#shtr {
	height: 435px;
	width: 206px;
	margin-top: 5px;
	float: left;
	margin-left: 2px;
	display: inline;
	text-align: center;
	padding: 5px;
}


.allnews {
	background-color: #000000;
	float: left;
	width: 960px;
	margin-bottom: 5px;
	margin-top: -1px;
	
}

#news {
	height: 300px;
}



#newslist {
	float: left;
	height: 704px;
	width: 288px;
	padding: 2px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color: #000;
}



#videoplayer {
	float: left;
	height: 276px;
	width: 280px;
}

#youtube {
	height: 265px;
	width: 350px;
	float: left;
	background-color: #000;
	text-align: center;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;	
}

#changeobject {
	height: 216px;
	width: 300px;
	float: left;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-repeat: no-repeat;
	background-position: center top;
}


#facebook {
	height: 300px;
	width: 290px;
	float: left;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-top: 0px;
}


#twitter {
	height: 300px;
	width: 310px;
	float: left;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color: #000;
}

#mniframe {
	display: none;
	width: 240px;
}

#newsf {
	height: 10px;
}

#newsc {
	height: 140px;
	background-color: #111111;
}


#bottom {
	float: left;
	width: 960px;
	height: 165px;
	background-color: #111;
}

#footer {
	height: 15px;
	width: 960px;
	float: left;
	color: #666;
	text-decoration: none;
	text-align: center;
	padding-top: 8px;
	vertical-align: bottom;
}
#layoutbottom {
	height: 125px;
	width: 940px;
	float: right;
	position: relative;
	z-index: 10;
	background-color: rgba(51,51,51,0.5);
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 10px;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
}
#layoutbottom2 {
	height: 90px;
	width: 250px;
	float: right;
	position: relative;
	z-index: 10;
	padding: 1px;
	background-color: rgba(0,0,0,.2);
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-right: 20px;
	margin-left: 640px;
	margin-top: 10px;
}




/*Styles*/

p  {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:0;
	font-size: 12px;
	text-decoration: none;
	padding: 5;
	line-height:1.2em;
}
h1, h2, h3, h4, h5
 { 
	font-family: Arial, Helvetica, sans-serif;
	text-shadow:1px 1px 1px #010101;
	font-weight:normal;
	padding:0 0 20px;
	margin:0;
	
}
h1 {
	font-size:1em;
	font-weight:bold;
	line-height:1.4em;
	font-style:normal;
	color: #fefefe;
}

h2 {
	color:#fefefe;
	font-size:1em;
	font-weight:normal;
	line-height:1.4em;
	font-style:normal;
	
}

h3 {
	font-size:0.9em;
	font-weight:normal;
	line-height:1.18em;
	font-style:normal;
	color: #CCC;

}


h4 {
	font-size:0.8em;
	font-weight:normal;
	line-height:1.18em;
	font-style:normal;
	color: #CCC;
	
}
h5 {
	font-size:0.7em;
	font-weight:normal;
	line-height:1.2em;
	font-style:normal;
}


.black {
	
color:#000000;

}

.white {
	
color:#ffffff;

}

.grey {
	
color:#999999;

}

.lightgrey {
	
color:#cccccc;

}
.darkgrey {
	color:#4E4E4E;
}



/*Elements*/

.headbar {
	height: 80px;
	width: 290px;
	background-repeat: repeat-x;
	margin-top: -22px;
	position: relative;
	z-index: 20;
}
.headbar2 {
	height: 46px;
	background-repeat: repeat-x;
	width: 300px;
	position: relative;
	z-index: 50;
	margin-top: -1px;
}
.headbar3 {
	height: 70px;
	background-repeat: repeat-x;
	width: 300px;
	position: relative;
	z-index: 50;
	margin-top: -7px;
}
.headbar4 {
	height: 80px;
	background-repeat: repeat-x;
	width: 290px;
	position: relative;
	z-index: 50;
}



.twtr-hd {
	display: none;
}


.twtr-widget {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	/*** cross browser box shadow ***/
			-moz-box-shadow: 0 0 0px;
	-webkit-box-shadow: 0 0 px;
	/*** kind of cross browser rounded corner ***/
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #111111;
}

.twtr-bd {
	background-repeat: no-repeat;
	background-position: bottom;
	background-color: #111111;
}
.twtr-widget .twtr-bd .twtr-tweet {
	margin: 5px 0 0;
	padding: 0 0 5px;
	border-bottom: 1px solid #cecece;
}
				
.twtr-tweet:before {
	display: block;
	float: left;
	margin: -5px 0 0 5px;
	font-size: 50px;
	color: #999999;
	text-shadow: 0 1px 1px #909090;
	font-family: "times new roman", serif;
}

.thumbimagecontent {
	text-align: left;
	height: 90px;
	width: 282px;
	float: left;
	margin: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-color: #111111;
}
.thumbimage img {
	float: left;
	margin-right: 1em;
	margin-bottom:1em;
	width: 60px;
	height: 60px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #000;
}

.thumbimage, a.thumbimage {
	clear: left;
	float: left;
	padding: 5px;
	margin: 0 0 1px;
	text-decoration: none;
	color: #CCC;
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
a.thumbimage:hover {
	background-color: #333333;
	text-decoration: none;
	font-weight: normal;
}

.one_fourth {
	width:220px;
	float:left;
	height: 150px;
	background-color: #111111;
	margin-left: 30px;
	color:#FFCC33;
	font-size:0.8em;
	font-weight:normal;
	line-height:1.5em;
	font-style:normal;
	margin-top: 10px;
}
.one_third {
	width:320px;
	float:left;
	height: 100px;
	margin-left: 30px;
	color:#000000;
	font-size:0.8em;
	font-weight:normal;
	line-height:1.5em;
	font-style:normal;
	text-align: center;
	margin-top: -15px;
	
}

.icon img {
	margin-right: 1em;
	border: none;
	margin-bottom: 1em;
}
.imagethumbs {
	float: left;
	padding: 6px;
}


.hide {
	display: none;
}

html, body, div, span, applet, object, iframe, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}

table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}


/* HTML5 tags */

header, section, footer,
aside, nav, article, figure {
	display: block;
}

a, a:visited {
	color:#7f8e91;
	text-decoration:none;
	border-bottom:1px dotted #826a4d;
	border-bottom:0px;
	border-style:none
}
a:hover, a:active {
	text-decoration:none;
	border-bottom:0px;
	border-style:none;
	color: #7f8e91;
	font-weight: bold;
}
#mniframe {
	background-color: #0F3;
	display: none;
}
